﻿@font-face {
    font-family: 'Lexend';
    src: url('fonts/Lexend-Regular.woff2') format('woff2'), url('fonts/Lexend-Regular.woff') format('woff'), url('fonts/Lexend-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lexend';
    src: url('fonts/Lexend-Regular.woff2') format('woff2'), url('fonts/Lexend-Regular.woff') format('woff'), url('fonts/Lexend-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lexend';
    src: url('fonts/Lexend-ExtraLight.woff2') format('woff2'), url('fonts/Lexend-ExtraLight.woff') format('woff'), url('fonts/Lexend-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lexend';
    src: url('fonts/Lexend-Thin.woff2') format('woff2'), url('fonts/Lexend-Thin.woff') format('woff'), url('fonts/Lexend-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lexend';
    src: url('fonts/Lexend-Light.woff2') format('woff2'), url('fonts/Lexend-Light.woff') format('woff'), url('fonts/Lexend-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lexend';
    src: url('fonts/Lexend-ExtraBold.woff2') format('woff2'), url('fonts/Lexend-ExtraBold.woff') format('woff'), url('fonts/Lexend-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lexend';
    src: url('fonts/Lexend-Bold.woff2') format('woff2'), url('fonts/Lexend-Bold.woff') format('woff'), url('fonts/Lexend-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lexend';
    src: url('fonts/Lexend-Black.woff2') format('woff2'), url('fonts/Lexend-Black.woff') format('woff'), url('fonts/Lexend-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lexend';
    src: url('fonts/Lexend-SemiBold.woff2') format('woff2'), url('fonts/Lexend-SemiBold.woff') format('woff'), url('fonts/Lexend-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lexend';
    src: url('fonts/Lexend-Medium.woff2') format('woff2'), url('fonts/Lexend-Medium.woff') format('woff'), url('fonts/Lexend-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


body {
    padding-top: 50px;
    padding-bottom: 0;
    font-size: 16px !important;
    font-family: 'Lexend' !important;
    height: 100vh;
    position:relative;
}
select,option {
    font-family: 'Lexend' !important;
    font-style: normal;
    font-weight: 500;
}
/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
    padding-top:50px;
}
@media only screen and (max-width: 1280px) {
    .body-content {
        padding-top: 20px;
    }
}



input, textarea, button, submit, select, a { font-size:14px !important; }
input [type=text]::-ms-clear { display: none; }
input::-ms-clear {
  display: none;
}
label {
    margin-bottom: 0px;
    color: #004465;
    text-transform:uppercase;
    font-size:14px;
}
button.marginLeft20 { margin-left: 20px; }
button.minWidth200 { min-width: 200px; }

/* pagine principali bottoni entra etc per i clienti */
/*div.maschera {background-image: url('Images/Maschera_01.jpeg');background-repeat: no-repeat;background-size: cover;background-position: center center;width: 100%;height: 100%;opacity: 1;visibility: inherit;padding: 20px;min-height: 700px;}*/
div.maschera {
    background-image: none;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100%;
    opacity: 1;
    visibility: inherit;
    padding: 0;
    min-height: 300px;
}
div.mascherakb {background-image: url('Images/Maschera_02.jpeg');background-position: bottom -200px center;min-height: 600px;margin-top: -50px !important;padding-top: 100px;}
img.logoprod{width:120px;margin-left:50px;margin-right:50px;}
a.aEntra > div{     width: 200px;    height: 84px;    background-repeat: no-repeat;    background-size: cover;    background-position: center center;    opacity: 1;    visibility: inherit;}
a.aEntra > div {     background-image: url('Images/Pulsante_entra.png');}
a.aEntra:hover > div {     background-image: url('Images/Pulsante_entra_over.png');}
a.aBarraCliente > div{    width: 300px;    height: 116px;    background-repeat: no-repeat;    background-size: cover;    background-position: center center;    opacity: 1;    visibility: inherit;}
@media (min-width: 768px) {    a.aBarraCliente > div    {        width: 220px;        height: 85px;    }}
@media (min-width: 992px) {    a.aBarraCliente > div    {        width: 300px;    height: 116px;    }}
a.aKb > div {     background-image: url('Images/Pulsante_01.png');}
a.aKb:hover > div, a.aKb.active > div {     background-image: url('Images/Pulsante_01_over.png');}
a.aTkList > div {     background-image: url('Images/Pulsante_02.png');}
a.aTkList:hover > div, a.aTkList.active > div {     background-image: url('Images/Pulsante_02_over.png');}
a.aTkNew > div {     background-image: url('Images/Pulsante_03.png');}
a.aTkNew:hover > div, a.aTkNew.active > div {     background-image: url('Images/Pulsante_03_over.png');}

/* div a scorrimento */
div.scrollEsterno {    position:relative;}
div.scrollInterno{    position:absolute;    left:0;    right:0;  overflow:auto;    top:0;    bottom:0em;  }

/* input type file */
.custom-file-input:lang(en) ~ .custom-file-label::after {
  content: "Sfoglia" !important;
}
.custom-file-label::after {
  content: "Sfoglia" !important;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}
.ui-autocomplete {
    position: absolute;
    z-index: 1000;
    cursor: default;
    padding: 0;
    margin-top: 2px;
    list-style: none;
    background-color: #ffffff;
    border: 1px solid #ccc;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.ui-autocomplete > li {padding: 3px 20px; }
.ui-menu-item .ui-menu-item-wrapper.ui-state-active { color:#ccc; }
.ui-helper-hidden-accessible {display: none;}


h1, h2, h3 {color: #004465; font-weight: bold; font-weight:500;}
h1 { font-size: 1.600em; margin-bottom: 20px; margin-top: 0px; text-transform:uppercase;}
h2 { font-size: 1.125em; margin-bottom: 10px; margin-top: 15px; }
h3 { font-size: 1.125em; margin-bottom: 10px; font-style:italic; margin-top: 10px; }

div { }
.ntsRowButton { margin-top: 1.125em; }
.divAzioni { margin-left:0px; margin-right:0px; }
.divAzioni > div { padding-left:2px;padding-right:2px;}
.divAzioni > div > button.btn {padding:5px; }
.row > div { margin-top: 2px; margin-bottom: 0.1px; }
div.btn-group { padding-bottom : 5px; }

.hidden { visibility:hidden; width:0px; height:0px;}
.input-ghost { display:none; }

table {}
.table th, .table td {
    padding: 12px 8px;
    border-bottom: 0px solid #fff;
    border-top: 0px solid #fff;
    font-weight:300;
}
.table th {
    color: #004465;
    font-size:14px;
    font-weight:600;
}
.table .filter td { padding-top:0; padding-bottom: 0.50rem; }

.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, 0.0);
}
.table-striped tbody tr:nth-of-type(even) {
    background-color: #F1F1F1;
}
.table thead th {    
    border-bottom: 0px solid #fff;
}
thead {background: #F1F1F1; border-radius:20px;}

    a .ancoraSpostata {
    display: block;
    position: relative;
    top: -250px;
}

.w40 {width:40px !important;} .w80 {width:80px !important;} .w120 {width:120px !important;} .w200 {width:200px !important;}

/* Menu */
a { }
.dropdown-menu {
    font-size: inherit;
    background: #004465;
}
.dropdown-item {
    color: #fff;   
}
.form-control::-webkit-input-placeholder {
  color: #cccccc;
  opacity: 1;
}

.form-control::-moz-placeholder {
  color: #cccccc;
  opacity: 1;
}

.form-control:-ms-input-placeholder {
  color: #cccccc;
  opacity: 1;
}

.form-control::-ms-input-placeholder {
  color: #cccccc;
  opacity: 1;
}

.form-control::placeholder {
  color: #cccccc;
  opacity: 1;
}

/* RICERCA FAQ */

div.outerroundedbox {
    border-radius: 5px;
    box-shadow: 0 1px 10px -2px #ccc;
    background-color: #fafafa;
    margin-bottom: 20px;
    padding: 20px;
}

div.articleslist {
    width: 100%;
    float: left;
    padding: 5px;
}

    div.articleslist h2 {
        padding: 0;
    }

.ticketLink {
    font-weight: bold;
    text-decoration: none;
    line-height: 16px;
}

a.ticketLink {
    color: #2980b9;
    text-decoration: none;
    -webkit-transition: background-color .15s,color .15s,border .15s;
    -moz-transition: background-color .15s,color .15s,border .15s;
    transition: background-color .15s,color .15s,border .15s;
    outline: 0;
}

    a.ticketLink:hover {
        color: #5c9ec4;
    }



.articleslist-view-all {
    font-size: 0.750em;
    color: #2980b9;
}

a.articleslist-view-all:link {
    color: #2980b9;
}

a.articleslist-view-all:hover {
    color: #5c9ec4;
}


div.articleslist ul {
    list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAICAYAAADaxo44AAAATklEQVR42mNgAIKAgAADFRUVdgZ04OPjIxIWFtKJUzIkJKQDn842Y2NjVhSJwEA3sdDQ0HYgkwVFEGSUlpYWG4ogyHIUQRAIDg7WQxcEABgaFNfPnZjUAAAAAElFTkSuQmCC);
    margin-left: 2px;
}

    div.articleslist ul li {
        margin: 0px 0px 0px -20px;
        font-size: 14px;
        padding-right: 0px;
    }

div.articleslist a {
    color: #2980b9;
}

    div.articleslist a:hover {
        color: #5c9ec4;
    }

.articles-data-update {
    color: #8e8e8e;
    font-size: 0.750em !important;
    font-weight: normal;
}
/* FINE RICERCA FAQ*/        

tr.Scuro > td { background-color:  #e2e6e9; }          
tr.Chiaro > td { background-color: #f0f2f4; }          

/* lista messaggi */

div.msgCLI { background-color: rgba(153, 153, 102, 0.3); padding-top: 0px; }
div.msgNTS { background-color: rgba(51, 153, 51, 0.2); padding-top: 0px; }
div.msgOWNER { background-color: rgba(51, 153, 51, 0.4); padding-top: 0px; }

.span808080 {
    color: #808080 !important;
    font-size: 80%; /* font-size */
}



/*#region Idler ***/
#nts_pageIdler {
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(100,100,100,0.5);
    z-index: 5000;
}

#nts_pageIdlerMessage {
    position: fixed;
    bottom: 0;
    width: 100%;
    text-align: center;
    background-color: rgba(100,100,100,0.8);
    color: white;
    font-weight: bolder;
    padding: 1em 0;
    z-index: 4000;
}
/*#endregion Idler ***/
.unreadedFaqsAlert {
    color: yellow;
    font-size: 1.5em;
    text-align: left;
    padding: 0.3em;
    cursor: pointer;
}
    .unreadedFaqsAlert:hover {
        color: goldenrod;
    }
.unreadedFaqsAlert.alertOpened {
    color: goldenrod;
}
.unreadedFaqsDialogContainer {
    padding: 1em;
    position: absolute;
    border: 1px solid darkblue;
    background-color: white;
    width: 50vw;
    height: 50vh;
    z-index: 10;
    overflow-y: auto;
}
.unreadedFaqsDialogContainer a {
    color: darkblue;
    display: block;
}


td.right, th.right {
    text-align: right !important;
}

input.right {
    float: right;
    text-align: right !important;
}
.filtri {
    display: block;
    width: auto;
    max-width: 100%;
    padding: 6px;
    margin-bottom: inherit;
    font-size: inherit;
    line-height: inherit;
    color: inherit;
    white-space: normal;
    border: 1px solid #ced4da;
    border-radius:0.25rem;
}

/*Stili per fix head griglie*/
.tableFixHead {
    overflow-y: scroll;
    display: block;
    margin-top: 10px;
}

.tableFixHead tr th, .tableFixHead tr td {
    z-index: 0;
}

.trFix th {
    position: sticky;
    top: 0;
    z-index: 1 !important;
    background-color: #F1F1F1;
}


/*restyling*/
    .navbar {
    height: 55px !important;
    background-color: #004465 !important;
    width: 100%;
    padding: 0 30px;
    margin: 0 auto;
}
.footer_img {
   
    background: url("Images/bk-nts-footer.svg") #004465 repeat-x bottom;
    margin-top: 30px;
    padding:40px 0 50px 0;
}

.card {
    /*width: 508px;*/
    border-radius: 20px;
    background-color: #F1F1F1;
}
.cardblue {
    /*width: 508px;*/
    border-radius: 10px;
    background-color: #004465;
    color:#FFFFFF;
    
}
.btn-green-nts {
    border-radius: 8px;
    background-color: #c0cc20;
    border-color: #c0cc20;
    text-transform: uppercase;
    color: #00293d;
}
h6 {
    color: #0f9bd8;
}
img.logoprod {
    height: 40px;
    margin-left: 10px;
    margin-right: 10px;
}
.site-info {
    color: #FFFFFF;
}

.lost-pwd-link {
    color: #0f9bd8;
}
.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
    color: rgba(255, 255, 255, 0.7);
    
}

.navbar-light .navbar-nav .nav-link {
    color: rgb(255, 255, 255);
    font-size:16px!important;
    font-weight:500;
}
    .navbar-light .navbar-nav .nav-link.link-dx {
        color: rgb(255, 255, 255);
        border: 2px solid #C0CC20;
        border-radius: 20px;
        padding: 6px 20px;
    }

h5.title {
    font-size:38px!important;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1480px;
    }
}
a {color: #0F9BD8;}
.btn-primary {
    color: #fff;
    background-color: #004465 !important;
    border-color: #004465 !important;
}
.btn-secondary {
    color: #fff;
    background-color: #0F9BD8 !important;
    border-color: #0F9BD8 !important;
}
.btn-danger {
    color: #fff;
    background-color: #D80F30 !important;
    border-color: #D80F30 !important;
}
.btn-submit {
    color: #00293D;
    background-color: #C0CC20 !important;
    border-color: #C0CC20 !important;
}
.btn-default {
    color: #fff;
    background-color: #AEAEAE !important;
    border-color: #AEAEAE !important;
}

div.maschera {
    min-height: 300px;
}
footer {
    margin-top:110px;    
    width:100%;
}
.card {
   border:0px;
}
.card-header {
    background: #F1F1F1;
    border-bottom: 0px;
    border-radius: 20px!important;
}
.btn {
    border-radius: 10px !important;
}
.alert-primary {
    color: #000;
    background-color: #ddd;
    border-color: #ddd;
    border-radius:20px;
}
.navbar-light .navbar-toggler {
    color: #fff;
    border: 2px solid #C0CC20;
    border-radius: 15px;
}
.navbar-light .navbar-toggler-icon {
    background-color:#fff;
    border-radius:4px;
}
.navbar-collapse {
    background: #004465;
    padding:0 15px;
}
.form-inline {
    background: #004465;
    border-radius: 15px;
}

.container {max-width: 1480px!important;}
.container.container-small {max-width:1200px!important;}
.container-extrasmall {max-width: 980px!important;}


.font-cel {color: #0F9BD8 !important;}
.font-green {color: #C0CC20!important;}
.font-blue {color: #004465 !important;}
.bk-grey {background: #F1F1F1 !important;}

.font-size-xl {font-size: 32px!important;}
.font-size-l {font-size: 24px !important;}

.accordion-guida h5 .btn-link {
    font-weight: 700;
    color: #004465 !important;
    font-size: 24px !important;
}
.accordion-guida .card-body {
    background:#fff;
}